a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html{
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
/*
  Override the default (display: inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
  display: block;
}

b,
strong {
/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
*/
  font-weight: bold;
}

font {font-size: 17px;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
  -ms-interpolation-mode: bicubic;
}

ol,
ul {
  list-style: none;
}

.starspisok{list-style-image: url("http://emchezgia.ru/ris/marcer.gif") no-repeat; letter-spacing: 0px; word-spacing: 0px; margin-top: 0px; margin-bottom: 0px; margin-left:15px }

.niz li {list-style-image: url("http://emchezgia.ru/ris/marcer.gif") no-repeat; letter-spacing: 0px; word-spacing: 0px; margin-top: 0px; margin-bottom: 0px; margin-left:15px }

li {
/*
  For IE6 + IE7:

  "display: list-item" keeps bullets from
  disappearing if hasLayout is triggered.
*/
  display: list-item;
}






q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
/*
  For IE9. Without, occasionally draws shapes
  outside the boundaries of <svg> rectangle.
*/
  overflow: hidden;
}


.cl{
	clear:both;
}
body{
background:#ebeae6;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}



.header_wrap{
	background:url("http://emchezgia.ru/ris/back_header.png") repeat-x;
	height:125px;
}

.header{
	width:1000px;
	height:125px;
	margin:0 auto;
	background:url("http://emchezgia.ru/ris/head.png") no-repeat;
	padding: 7px 0 0 0;
}

.navig{
	background:url("http://emchezgia.ru/ris/back_navig.png") no-repeat;
	width:1000px;
	height:120px;
	margin:0 auto;
}

.categ{
	background:url("http://emchezgia.ru/ris/back_block_categ.png") no-repeat;
	width:1000px;
	height:217px;
	margin:0 auto;
}

.wrap_content{
	background: #dddcd8;
	width: 1000px;
	margin: -10px auto 0 auto;
	border-radius: 10px 10px 0 0;
}

#l_sbar{
	width:310px;
	float:left;
}

#center{
	width:690px;
	float:left;
	background:#fff;
}

#r_sbar{
	width:250px;
	float:right;
}

#table td
{
 text-align: center;
 border-style:solid 2px; 
 padding: 2px

}



.zag_block{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background: url("http://emchezgia.ru/ris/zag_bar_l.png") no-repeat;
	height: 49px;
	padding: 0 0 0 10px;
	line-height: 45px;
}

.zag_block span{
	background: url("http://emchezgia.ru/ris/zag_bar_r.png") no-repeat right;
	display: block;
	height: 49px;
}

.block{
	margin: 10px 5px 0 10px;
}

.block_r{
	margin: 10px 10px 0 5px;
}


.post{
	background:#ffffff;
	border-radius:8px;
	border:3px solid #dddcd8;
	margin: 10px 7px 0 7px;	
}

.zag_post{
	font-size:16px;
	font-weight:bold;
	margin: 5px 0 0 7px;
}

.zag_post a{
	color:#4376a0;
	text-decoration:none;
}

.categ_post{
	font-size: 12px;
	color: #85b1d6;
	margin: 3px 0 0 7px;
}

.categ_post a{
	color:#d81818;
	text-decoration:none;
}




.cont_post img{
    border-radius: 10px;
	border: 2px solid #447aa5;
	margin: 10px 5px;
}

.cont_post{
	font-size:12px;
	color:#141414;
	text-align: justify;
}

.cont_post left{
	float:left;
}

.cont_post right{
	float:right;
}

.cont_post p{
	padding:10px;
}

.cont_post a:hover{
	text-decoration:none;
}

.cont_post li{
	{list-style-image: url("http://emchezgia.ru/ris/marcer.gif"); letter-spacing: 0px; word-spacing: 0px; margin-top: 0px; margin-bottom: 0px; margin-left:35px }
}

.pagin{
	background: #4982b0;
	height: 25px;
	border-radius: 10px;
	font-size: 12px;
	color: #1a374f;
	width: 100px;
	line-height: 25px;
	text-align: center;
	margin: 10px auto;
}

.pagin a{
	color:#fff;
}

.pagin span a{
	color:#fff;
	text-decoration:none;
}

.s_bar{
	background:#fff;
	border-left: 1px solid #c7c5c2;
	border-right: 1px solid #c7c5c2;
}

.cont_post li{
	background: url("http://emchezgia.ru/ris/marcer.gif") no-repeat;
	margin-left: 15px;
	padding-left: 15px;
	padding-right: 10px;
	font-size: 16px
}

.navig_l li a{
	background: url("http://emchezgia.ru/ris/li.png") no-repeat 0 4px;
	padding-left: 15px;
	border-top: 1px dashed #CDD2D8;
	display: block;
	margin: 0 5px;
	padding: 0px 0 0 15px;
	line-height: 25px;
	font-weight: bold;
	color: #2D5980;
	text-decoration:none;
}

.navig_l li a:hover{
	text-decoration:underline;
}

.navig_l ul{
	padding: 10px 0 0 0;
}

.niz{
	background:url("http://emchezgia.ru/ris/niz_l.png") no-repeat;
	height:22px;
}

.niz span{
	background: url("http://emchezgia.ru/ris/niz_r.png") no-repeat right;
	display: block;
	height: 22px;
}

.stat li a{
	border-top: 1px dashed #CDD2D8;
	display: block;
	margin: 3px 15px 0 15px;
	color: #2D5980;
	text-decoration: none;
}

.stat li a:hover{
	text-decoration:underline;
}

.stat ul{
	padding: 10px 0 0 0;
}

.logo{
	background: url("http://emchezgia.ru/ris/back_logo.png") no-repeat;
	width: 388px;
	height: 95px;
	text-align: center;
	float:left;
	}

.logo a{
	font-size: 48px;
	color: #e2e2e2;
	line-height: 89px;
	text-shadow: #000 -1px 0px 1px;
	text-decoration:none;
}

.banner{
	float: right;
	width: 468px;
	height: 60px;
	background: #FFF;
	border: 1px solid #c1c8d1;
	margin: 14px 21px 0 0;
	padding: 6px;	
}

.menu{
	font-weight:bold;
	float:left;
}

.menu a{
	text-decoration:none;
	color:#fff;
	display:block;
}

.menu li{
	float: left;
	height: 45px;
	/* padding: 15px 0 0 0px; */
	line-height: 45px;
}

.menu li:hover a{
color: #658ab3;
text-shadow: #fff 0 1px;	
}

.menu ul{
	padding: 15px 0 0 15px;
}

.menu li:hover{
	background:url("http://emchezgia.ru/ris/menu_l.png") no-repeat;
}

.menu li span{
	display:block;
	padding: 0 16px 0 14px;
}

.menu li:hover span{
	background:url("http://emchezgia.ru/ris/menu_r.png") no-repeat right;
	display:block;
	padding: 0 16px 0 14px;
}

.serch{
	float:right;
}
.reset {
list-style: none;
}
.searching {float:right;background:#fff url("http://emchezgia.ru/ris/navisearch.png") no-repeat 100% -60px;width:278px;height:60px;margin: 10px 0 0 0;}
.searchform {width:245px;height:23px;overflow:hidden;position:relative;background:#F0F1EA url("http://emchezgia.ru/ris/searchform.png") no-repeat 0 0;margin:19px 0 0 12px}

.searchform .ifield {float:left;width:147px;padding:0 0 0 45px;margin-top:5px}

.searchform .ifield input {background:transparent;width:190px;font:11px Arial, Tahoma, Helvetica, sans-serif;color:#494b43;font-style:italic;border: none;}

.searchform .submit {position:absolute;right:0;top:0; }
.searchform .submit, .searchform .submit input {width:53px;height:23px}
.searchform .submit input {cursor:pointer;background:#9db362 url("http://emchezgia.ru/ris/searchform.png") no-repeat 0 -23px}
.searchform .submit input:hover {background:url("http://emchezgia.ru/ris/searchform.png") no-repeat -53px -23px}

.menu_btn{
	float:left;
}

.menu_btn li{
float: left;
background: url("http://emchezgia.ru/ris/btn_l.png") no-repeat;
display: block;
height: 29px;
margin: 0 10px 0 0;
}

.menu_btn li span{
background: url("http://emchezgia.ru/ris/btn_r.png") no-repeat right;
display: block;
height: 29px;
line-height: 29px;
padding: 0 10px;
}

.menu_btn li a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.menu_btn li a:hover{
	color:#d7d4d4;
	text-decoration:none;
	font-weight:bold;
}

.menu_btn ul{
	margin:0 0 0 20px;
}

.reg ul{
margin: 6px 0 0 10px;	
}

.reg{
	float:left;
}

.reg li{
	float:left;
	margin: 0 10px 0 0;
}
.reg li a{
font: 12px Arial, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #545454;
text-decoration:none;
}

.reg li a:hover{
	color: #EC465F;
}

.iconto {float:right;margin:0 21px 0 0;height:26px;width:88px;overflow:hidden}
.iconto img {height:26px;width:26px;margin-left:3px;float:left;background:#5e81ad url("http://emchezgia.ru/ris/iconto.png") no-repeat}
.iconto .it_rss img {background-position:0 0}
.iconto .it_rss img:hover {background-position:0 -26px}
.iconto .it_map img {background-position:-52px 0}
.iconto .it_map img:hover {background-position:-52px -26px}
.iconto .it_contact img {background-position:-26px 0}
.iconto .it_contact img:hover {background-position:-26px -26px}

.blocs{
float: left;
width: 215px;
height: 184px;
background: #fff;
border-radius: 10px;
margin: 5px 0 0 20px;
padding: 5px 0 0 10px;
}
.blocs img{
width: 205px;
height: 152px;
border-radius: 8px;
}

.blocs img:hover {
border: solid #110f0f 1px ;
width: 203px;
height: 150px;
}

.back_footer{
	background:url("http://emchezgia.ru/ris/back_footer.png") repeat-x;
	height:153px;
}

.footer{
	background:url("http://emchezgia.ru/ris/foter.png") no-repeat;
	width:1000px;
	margin:0 auto;
	height:153px;
}

.logo_f1{
background: url("http://emchezgia.ru/ris/logo2.png") no-repeat;
width: 192px;
height: 45px;
margin: 80px 0 0 30px;
position: absolute;
text-align: center;
}
.logo_f1 a{
font-size: 24px;
color: #e2e2e2;
line-height: 42px;
text-shadow: #000 -1px 0px 1px;
text-decoration: none;

}

.banners{
	text-align:center;
	padding: 90px 0 0 0;
	
}

.logo_f2{
background: url("http://emchezgia.ru/ris/logo2.png") no-repeat;
width: 192px;
height: 45px;
margin: -40px 0 0 785px;
position: absolute;
text-align: center;
}
.logo_f2 a{
font-size: 24px;
color: #e2e2e2;
line-height: 42px;
text-shadow: #000 -1px 0px 1px;
text-decoration: none;

}
